/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 19 October 2014 17:25:03
*/


/* Boxes Slider ***/
.mb-slider {
  width: 900px; /* default, this is overridden by script settings */
  margin: 0 auto;
  position: relative;
  left: 0;
  top: 0;
}

/* Panel Wrapper */
.mb-scrollContainer, .mb-scroll {
  width: 100%;
  /* height: 100%; */
  overflow: hidden;
  margin: 0 auto;
  padding: 0;
  position: relative;
  background-color:#f3f3f4;
  left: 0;
  top: 0;
  height: 293px !important; /* IE8 Fix - ARB-95978-814 */

  /***(>'-')> Control Panel Font size here <('-'<)***/
  font-size: 18px;
}

.mb-scroll {
  border-top:1px solid #000;
  border-bottom:1px solid #000;
}

/* active slider border highlight */
.mb-active-slider {
  border-color: #999bff;
}

/*** Slider panel ***/
.mb-slider .mb-panel {
  width: 750px;  /* default, this is overridden by script settings */
  cursor: pointer;
  float: left;
  list-style: none;
}

.mb-panel {
  padding:0px 5px;
}

/* Cursor to arrow over current panel, pointer for all others,
  change .current class name using plugin option, currentPanel : 'current' */
.mb-slider .mb-panel.current {
 cursor: auto;
}

/*** Inside the panel ***/
.mb-inside {
}

.mb-inside img {
  display: block;
  width: 100%;
  float: right; /* IE8 fix - ARB-95978-814 */
}

.mb-inside h2 {
  color: #000;
  font-size: 140%; /* Adjust panel header font size using em or % */
  margin: 0 0 8px 0;
}

.mb-inside p {
    color: #444444;
    line-height: 140%;
    margin: 10px 0;
}

.mb-inside a {
  text-decoration: none;
  border-bottom: 1px dotted #ccc;
}

.mb-inside a:hover {
  border-bottom: 1px solid #999;
}

/*** Left & Right Navigation Arrows ***/

a.mb-small-scrollButtons {
  width:20px !important;
    opacity:0.6;
-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
/*-ms-filter must come before filter*/
filter: alpha(opacity=60);
  display: block;
  width: 128px;
  height: 27px;
  background-color:#fff;
  position: absolute;
  top: 97%;
  margin-top: -29px; /* if you change the arrow images, you may have to adjust this (1/2 height of arrow image) */
  cursor: pointer;
  text-decoration: none;
  outline: 0;
  border: 0;
  border-top:1px solid #000;
}

a.mb-small-scrollButtons.mb-left {
  left: 0px;
  z-index:5;
  padding-top:8px;
  text-align:left;
  padding-left:58px;
  color:#000;
  background: #fff url(http://www.thersa.org/__data/assets/image/0018/402174/carouselArrowL.png) 20% 50% no-repeat;
}
a.mb-small-scrollButtons.mb-right {
  background-position: right top;
  right: 0px;
  padding-top:8px;
  padding-right:55px;
  text-align:right;
  color:#000;
  background: #fff url(http://www.thersa.org/__data/assets/image/0019/402175/carouselArrowR.png) 80% 50% no-repeat;
}

.mb-panel.small {
  padding:0 1px !important;
}

.carouselLine {
    border-top: 1px solid #000000;
    color: #000000;
    height: 5px;
    margin: 0;
    position: absolute;
    top: 262px;
    width: 108px;
    z-index: 5;
}

.rightLine {
  left:0;
}

.leftLine {
  right:0;
}

a.mb-scrollButtons {
  opacity:0.8;
-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
/*-ms-filter must come before filter*/
filter: alpha(opacity=80);
  display: block;
  width: 71.5px;
  height: 26px;
  background-color:#fff;
  position: absolute;
  top: 0;
  cursor: pointer;
  text-decoration: none;
  outline: 0;
  border: 0;
  border-top:1px solid #000;
}


/*Webkit*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
  a.mb-scrollButtons {
   height:25px; 
  }
}

a.mb-scrollButtons.mb-left {
  left: 0px;
  z-index:5;
  padding-top:267px;
  text-align:left;
  padding-left:37px;
  color:#000;
  background: #fff url(http://www.thersa.org/__data/assets/image/0018/402174/carouselArrowL.png) 14% 97% no-repeat;
}

a.mb-scrollButtons.mb-right {
  background-position: right top;
  right: 0px;
  padding-top:267px;
  padding-right:35px;
  text-align:right;
  color:#000;
  background: #fff url(http://www.thersa.org/__data/assets/image/0019/402175/carouselArrowR.png) 89% 97% no-repeat;
}



/*** Controls added below the panels ***/
.mb-controls {
  margin: 0 auto;
  text-align: center;
  background: #ccc;
}
.mb-controls a {
  color: #444;
  font: 12px Georgia, Serif;
  display: inline-block;
  text-decoration: none;
  padding: 2px;
  height: 18px;
  margin: 0 5px 0 0;
  text-align: center;
  outline: 0;
}
.mb-controls a.current, .mb-controls a:hover {
  color: #fff;
}
.mb-active-slider .mb-controls {
  background: #999bff;
}